/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body{
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-family: "Open Sans", "open_sansregular", sans-serif;
	font-size:14px;
}

iframe[src="about:blank"]{display:none;}

a{
	text-decoration: none;
	color: black;
}

a:hover{
	color: red;
	text-decoration: none;
}

p{
	text-align: justify;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

img{
	border-style: none;
}

.left{
	float:left;
}

.right{
	float:right;
}

.clean{
	clear:both;
}

#map_canvas {
	width: 100%;
	height: 350px;
}

.pagination{
	margin-top: 45px;
}

.pagination li{
	display:inline-block;
	width:33.333%;
	text-align:center;
}

.pagination li input{
	text-align:center;
}

.pagination li a{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #FF9000;
	color: #FFF;
	border-radius: 10px;
}

.pagination li a:hover{
	background-color:#000;
}

.error{
	color: #F00;
	margin-left: 15px;
	display:none;
}

.share li{
	display:inline-block;
}

.share li a{
	position:relative;
	display:block;
	width:20px;
	height:20px;
}

.share li a:hover{
	background-color:#000;
}

.share li a:hover>img{
	opacity:.8;
}

.promo_text{

}

.promo_text .img{
	position: static !important;
	margin-top: -2100px;
	padding-right: 130px;
}

.gal{
	width:585px;
	margin:auto;
	margin-top:35px;
	position:relative;
}

.gal li{
	position:relative;
	display:inline-block;
	margin:10px 5px !important;
	width:180px;
}

.gal li a{
	position:relative;
	display:block;
	width:100%;
}

.gal li a img{
	position:relative;
	width:100%;
}

/*Header*/
#header{
	background-image: url('../images/bg_verde.png');
    background-repeat: repeat-x;
}

#header .head{
	width:972px;	
	margin-left:auto;
	margin-right:auto;
}

#header .arriba{
	padding-top:8px;
	padding-bottom:8px;
	background:#155B03;
	height:20px;
	width: 560px;
	float: right;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	font-size: 12px;
}

#header .arriba a{
	color:white;
	text-decoration: none;
}

#header .arriba ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#header .arriba li{
    display: inline;
	margin: 25px;
}

#header .arriba li a:hover{
	text-decoration:underline;
}

#header .abajo{
	padding-top:12px;
	padding-bottom:12px;
	background:#218106;
	height:20px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	width: 680px;
	float:left;
}

#header .abajo a{
	color:white;
	text-decoration: none;
}

#header .abajo a:hover{
	text-decoration:underline;
}

#header .abajo ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#header .abajo li{
    display: inline;
	margin: 25px;
}

#header .logo{
	display:inline-block;
	float:left;
	position: relative;
	top: 15px;
}

#header .servicio{
	margin-top:15px;
	display:inline-block;
	float:right;
	margin-right: 20px;
}

#header .servicio .tel{
	display:inline-block;
	position: relative;
	top: 17px;	
}

#header .servicio .text{
	width: 280px;
	display:inline-block;	
	font-size: 20px;
	font-weight:bolder;
	font-style: italic;
	color:white;
}

#header .servicio .car{
	display:inline-block;
	position: relative;
	top: 5px;
}

#header .search{
	position:relative;	
}

#header .search input{
	display:inline-block;
	float:right;
	border: none;
	border-radius: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 30px;
	margin-top: 10px;
	width: 230px;
}

#header .search img{
	position: absolute;
	right: 5px;
	top: 15px;
	width: 20px;
	cursor:pointer;
}

#wrapper{
	position:relative;
	width:972px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:60px;
}

/*Buscador de google
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
  	border:none!important;
  	background-color: #218106!important;
}
.gsc-control-cse {
  	border: none!important;
  	background-color: transparent!important;
}*/
/*Column Left*/
#wrapper #col_left{
	display:inline-block;
	float:left;
	width: 660px;
	position:relative;
}

#wrapper #col_left_2{
	display:inline-block;
	float:left;
	width: 960px;
	position:relative;
}
/*Column Right*/
#wrapper #col_right{
	display:inline-block;
	float:right;
	width: 300px;
	position: relative;
}

#wrapper #col_right #menu_right #slide_promo_img{
	position:relative;
	width:100%;
}

#wrapper #col_right #menu_right #slide_promo_img .promo_img{
	border: 1px solid;
	border-color: rgb(226, 226, 226);
	margin-bottom: 35px;
	position:relative;
	width:100%;
}

#wrapper #col_right #menu_right #slide_promo_img .promo_img .pie{
	background: black;
	color: white;
	font-size: xx-large;
	font-weight: bolder;	
}

#wrapper #col_right #menu_right #slide_promo_img .promo_img .image_ico{
	position: absolute;
	right: 45px;
	top: 15px;	
	z-index: 1;
}

#wrapper #col_right #menu_right #slide_promo_img .promo_img .image_p{
	position:relative;
	margin-top:15px;
}

#wrapper #col_right #menu_right #slide_promo_img .promo_img .image_p p{
	text-align:center;
	padding:10px 15px;
}

#wrapper #col_right #menu_right #haz_tu_pregunta{
	position:relative;
	text-align:center;
}

#wrapper #col_right #menu_right #haz_tu_pregunta a{
	position:relative;
	display:block;
	color:#FFF;
	background-color:#218106;
	padding:20px 10px;
	margin-bottom: 25px;
	font-size:26px;
}

#wrapper #col_right #menu_right #haz_tu_pregunta a:hover{
	background-color:#FF6600;
}

#wrapper #col_right #menu_right #twitter{
	margin-bottom: 35px;
}

#wrapper #fecha{
	display:inline-block;
	float:left;	
	padding:20px;
	font-weight: bold;	
}

#wrapper #clima{
	display:inline-block;
	float:right;	
	padding-right:20px;
	font-weight: bold;
}

#wrapper #clima img{
	position:relative;
	width:45px;
	top:11px;
}

#wrapper .pedido{
	display: inline-block;
	float: left;
	width: 300px;
	background: #165C06;
	border-radius: 5px;
	color: white;
	font-size: 20px;
	padding-top: 30px;
	padding-bottom: 30px;
}

#wrapper .pedido a{
	color:#FFF;
}

#wrapper .pedido a:hover{
	text-decoration:underline;
}

#wrapper .naturaleza{
	display:inline-block;
	float:right;
}

#wrapper .bienvenidos .head{
	background: #FF9000;
	width: 250px;
	float: left;
	margin-top: 15px;
	border-right: 15px solid rgb(247, 247, 247);
	border-top: 50px solid transparent;
	height: 0px;
}

#wrapper .bienvenidos .head_title{
	color: white;
	font-weight: bolder;
	font-size: xx-large;
	font-style: italic;
	position:absolute;
	left: 20px;
	top: 15px;
}

#wrapper .bienvenidos{
	background:#F5F5F5;
	position:relative;
	margin-top:25px;
}

#wrapper .contenido{
	width: 420px;
	display:inline-block;
	font-weight: 600;
	padding: 15px;

}
#wrapper .contenido p.leermas{
	background-color: #000;
	width: 80px;
	padding: 6px;
	color: #fff;
}

#wrapper .contenido p.leermas:hover{
	background-color: #FF9000;
}

#wrapper .image{
	display:inline-block;
	float: right;
	margin-top: -53px;
}

#wrapper .element{
	background:url('../images/bg_marco_gris.svg');
	background-size: 300px 280px;
    background-repeat: no-repeat;
	display:inline-block;
	width:300px;
	height: 280px;
}
#wrapper .element {
	margin-top:20px\9
}

.carousel_bottom{
	margin-top: 20px\9
}

#wrapper .element {
	margin-top:20px\11
}

.carousel_bottom{
	margin-top: 20px\11
}

#wrapper .element a{
	color:#000;
}

#wrapper .element a:hover{
	color:#FF9000;
}

#wrapper .element p{
	text-align:right;
}

#wrapper .icon{
	display:inline-block;
	float:left;
	margin-top: 55px;
	margin-left: 5px;
	width:80px;
}

#wrapper .content{
	margin-top: 90px;
	margin-left: 35px;
	text-align: right;
	font-style: italic;
	float: right;
	margin-right: 30px;
	line-height: 30px;
}

#wrapper .title{
	display: inline-block;
	font-size: x-large;
	font-style: italic;
}

#wrapper .tit_mod{
	background: #333333;
	color: white;
	padding: 10px;
	font-size: x-large;
	width: 200px;
	font-style: italic;
	display: inline-block;
	float: left;
	padding-left: 30px;
}

#wrapper .tit_icon{
	width: 70px;
	display: inline-block;
}

#wrapper .tit_icon img{
	width: 70px;
	position: absolute;
	top: -10px;
	left: 190px;
}

#wrapper .info{
	padding: 15px;
	padding-right: 60px;
	margin-top:25px;
}

/*Ecotoner*/
.acerca #col_left .info ul li{
	margin-bottom:25px;
} 

.acerca #col_left .info ul li p{
	margin-left: 15px;
	margin-top: 10px;
}

.acerca #col_left #beneficios{
	padding:0 !important;
	margin-top:50px;
}

.acerca #col_left #beneficios li{
	float:left;
	width:200px;
	background-color:#E6E6E6;
	height:292px;
}

.acerca #col_left #beneficios li .tit{
	background-color:#90CC29;
	height:82px;
	position:relative;
}

.acerca #col_left #beneficios li .tit img{
	margin-right:8px;
}

.acerca #col_left #beneficios li .tit span{
	position: relative;
	top: -30px;
	left: 20px;
}

.acerca #col_left #beneficios li p{
	margin: 15px 15px;
	font-size: 13px;
}

/*Informacion*/
.informacion #col_left .info .pre_nota .right{
	margin-left:15px;
}

.informacion #col_left .info .pre_nota p{
	margin-top:5px;
	margin-bottom:5px;
}

.informacion #col_left .info .pre_nota #fecha{
	padding:0;
	margin:0;
	margin-top:5px;
	margin-bottom:5px;
	width:100%;
	float:none;
}

.informacion #col_left .info .nota #fecha{
	padding:0;
	margin:0 !important;
	float:right;
}

.informacion #col_left .info .pre_nota p .more{
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: #218106;
	color: #FFF;
}

.informacion #col_left .info .pre_nota p .more:hover{
	background-color: #000;
}

.informacion #col_left .info .pre_nota .left{
	margin-right:15px;
}


.informacion #col_left .info .nota  h1{
	text-align:center;
}

.informacion #col_left .info .nota  p{
	text-align:justify;
}

.informacion #col_left .info .nota  #imagen{
	position:relative;
	margin:auto;
	width:100%;
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}

.informacion #col_left .info .nota #fecha{
	text-align:right;
	margin-bottom:15px;
}

.informacion #col_left .info .nota .back{
	text-align:right;
	margin-top:15px;
}

.informacion #col_left .info .nota .back a{
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: #218106;
	color: #FFF;
}

.informacion #col_left .info .nota .back a:hover{
	background-color:#000;
}

/*Contacto*/
.contacto #col_left .contacto_texto{
	padding:20px;
}

.contacto #col_left .contacto_texto #formulario{
	font-weight:bold;
	margin-left: 140px;
	margin-top: 50px;
}

.contacto #col_left .contacto_texto #botonenviar{
	margin-left: 200px;	
}

.contacto .opinion{
	margin-top:15px;
}

.contacto .opinion p{
	text-align:center;
}

.contacto #col_right .info_contacto{
	background:#F0F0F0;
}

.contacto #col_right .box{
	position:relative;
}

.contacto  #col_right .box .title{
	background: #218804;
	color: white;
	float: right;
	width: 210px;
	text-align: right;
	padding-right: 50px;
	margin-top: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.contacto #col_right .box_contenido{
	text-align: right;
	padding: 20px;
	font-weight: bold;
}

.contacto #col_right .box_contenido p{
	text-align:right;
}

.contacto #col_right .box .box_icon img{
	width: 50px;
	position: absolute;
	top: 5px;
	left: 15px;
}

.contacto #col_right .box .box_icon2 img{
	width: 50px;
	position: absolute;
	top: 5px;
	left: 15px;
}

.contacto #col_right .box .box_icon3 img{
	width: 50px;
	position: absolute;
	top: 5px;
	left: 15px;
}

.contacto #col_right .box .box_icon4 img{
	width: 50px;
	position: absolute;
	top: 5px;
	left: 15px;
}

.contacto #col_right .box .box_icon5 img{
	width: 50px;
	position: absolute;
	top: 5px;
	left: 15px;
}

/*Productos*/
#no_encuentra{
	margin-top: 35px;
}
.productos #mark_list{
	margin-top:25px;
}

.productos #mark_list .mark{
	display:inline-block;
	cursor:pointer;
}

.productos #mark_list .mark:hover{
	opacity:.7;
	background-color:#155B03;
}

.productos .reset{
	text-align:right;
}

.productos .reset button, .productos .reset a{
	border:0;
	padding:5px 15px;
	background-color:#228904;
	color:#FFF;
}

.productos #kinds_product, .productos #products_list, .productos #product{
	display:none;
	margin-top: 25px;
}

.productos #kinds_product .kind{
	display:inline-block;
	padding-left:25px;
	padding-right:25px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#FF6600;
	color:#FFF;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:10px;
	cursor:pointer;
}

.productos #kinds_product .kind:hover{
	background-color:#000;
}

.productos #kinds_product .active, .productos #kinds_product .active:hover{
	background-color:#F00;
	cursor:default;
}

.productos .reset button:hover, .productos .reset a:hover{
	background-color:#000;
}

.productos #products_list .result div, .productos #show_result .result div{
	padding-top:15px;
	padding-bottom:15px;
}

.productos #products_list .result table td, .productos #show_result .result table td{
	text-align:center;
}

.productos #products_list .result table .active, .productos #show_result .result table .active{
	background-color:#AAC678;
}

.productos #product .result{
	margin-bottom:25px;
}

.productos #product .result img{
	margin-left:25px;
	margin-bottom:15px;
}

.productos #product .result .prices_product{
	margin-top:25px;
}

.productos #product .result .prices_product li #cantidad{
	text-align:center;
	width:50px;
}

.productos #product .result .prices_product li ol li{
	list-style:inside lower-alpha;
	margin-top: 10px;
	margin-bottom: 10px;
}

.productos #product .result .prices_product li ol li button{
	border:0;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	background-color: #165B05;
	color: #FFF;
}

.productos #product .result .prices_product li ol li button:hover{
	background-color: #FF6400;
}

.productos #product .result .prices_product li ol li .active, .productos #product .result .prices_product li ol li .active:hover{
	background-color: #FF6400;
	cursor:default;
}

/*Servicios*/
.servicios #col_left .lista{
	margin-top:45px;
}

.servicios #col_left .lista li{
	margin-bottom:25px;
}

.servicios #col_left .lista li b{
	font-size:16px;
}

.servicios #col_left .lista li .tit{
	position: relative;
	display: block;
	font-size: 16px;
	height: 42px;
	background-color: #FF6400;
	color: #FFF;
	margin-bottom: 10px;
	cursor: pointer;
}

.servicios #col_left .lista li .tit:hover{
	/*background-color:#333333;*/
}

.servicios #col_left .lista li .active, .servicios #col_left .lista li .active:hover{
	cursor:default !important;
	background-color: #218106;
}

.servicios #col_left .lista li .tit img{
	position: relative;
	left: -20px;
	height: 42px;
}

.servicios #col_left .lista li .tit span{
	position: relative;
	top: -15px;
}

.servicios #col_left .lista li ol{
	list-style:none;
}

.servicios #col_left .lista li ol li ol{
	list-style:inside decimal;
}

.servicios #col_left .lista li p{
	margin-left:15px;
	margin-top: 25px;
	padding-bottom: 25px;
	top:5px;
	position:relative;
	display:none;
}

.servicios #col_left .lista ol{
	margin-top:10px;
	margin-bottom:25px;
}

.servicios #col_left .lista ol li{
	margin-bottom:10px !important;
}

/*Pedidos*/
.pedidos #col_left .contacto_texto{
	padding:20px;
}

.pedidos #col_left .contacto_texto #formulario{
	font-weight:bold;
	margin-left: 140px;
	margin-top: 50px;
}

.pedidos #col_left .contacto_texto #botonenviar{
	margin-left: 200px;	
}

/*Haz Tu Pregunta*/
.haz_tu_pregunta #col_left .contacto_texto{
	padding:20px;
}

.haz_tu_pregunta #col_left .contacto_texto #formulario{
	font-weight:bold;
	margin-left: 140px;
	margin-top: 50px;
}

.haz_tu_pregunta #col_left .contacto_texto #botonenviar{
	margin-left: 200px;	
}

/*Promociones*/
.promociones #col_left .cycle-slideshow{
	width:660px;
	position:relative;
	margin-top:25px;
}

.promociones #col_left .cycle-slideshow img{
	position:relative;
	width:100%;
}

/*Ubicacion*/
.ubicacion #col_left .sucursal{
	margin-top:50px;
}

.ubicacion #col_left .sucursal #descripcion{
	display:inline-block;
	width:260px;
	background-color:#FF6D00;
	color:#FFF;
	height:360px;
}

.ubicacion #col_left .sucursal #descripcion h3{
	padding: 0px 15px 5px 15px;
}

.ubicacion #col_left .sucursal #map_canvas{
	width:400px;
	height:360px;
}

.ubicacion #col_left .sucursal .left{
	text-align:left;
}

.ubicacion #col_left .sucursal .left p{
	margin-left:20px;
	text-align:left;
}

.ubicacion #col_left .sucursal .right{
	text-align:right;
}

.ubicacion #col_left .sucursal .right p{
	margin-right:20px;
	text-align:right;
}

/*------- TABS ********************/

.tabs{
	margin:auto;
	background: #FFFFFF;
	padding: 0;
	margin-bottom:35px;
}

.tabs li{
	float: right; position: relative;
	list-style-type: none;
}

.tabs .clean{
	clear:both;
	float:none !important;
}

.tabs a{
	padding: 10px 100px; display: block; 
	background: #1E8004;
	text-decoration: none;
	color: #FFFFFF;
	cursor:pointer;
	border-radius:  0 0 15px 15px;
}

.tabs a:hover{
	background-color:#000;
}

.tabs .active, .tabs .active:hover{
	z-index: 3;
	background-color:#FF6600;
	cursor:default;
}

.tabs .active a{
	background: #165B05;
}

.subnavbar{
	background: #9DC032;
	width: 360px;
	display: inline-block;
	/*margin-top: 10px;*/
	margin-left: -70px;	
	padding-right: 30px;	
	color:black;
}

.subnavbar ul{
	text-align:right;
}

.subnavbar li{
	display: inline-block;
	margin: 5px 10px;
}

.subnavbar li a{
	color: black;
	font-weight:bold;
}

.subnavbar li a:hover{
	text-decoration:underline;
	color:#F00;
}


/*Quejas y Sugerencias*/
.quejas_sugerencias #col_left .contacto_texto{
	padding:20px;
}

.quejas_sugerencias #col_left .contacto_texto #formulario{
	font-weight:bold;
	margin-left: 140px;
	margin-top: 50px;
}

.quejas_sugerencias #col_left .contacto_texto #botonenviar{
	margin-left: 200px;	
}

.quejas_sugerencias .opinion{
	margin-top:15px;
}

.quejas_sugerencias .opinion p{
	text-align:center;
}

.quejas_sugerencias #col_right .info_contacto{
	background:#F0F0F0;
}

/*Preguntas Frecuentes*/
.preguntas_frecuentes #col_left .info .pre_nota{
	background-color: #ddd;
	padding: 15px;
	margin-bottom: 35px;
}

.preguntas_frecuentes #col_left .info .pre_nota .right{
	margin-left:15px;
	width:100px;
	height:100px;
}

.preguntas_frecuentes #col_left .info .pre_nota .left{
	margin-right:15px;
	width:100px;
	height:100px;
}

.preguntas_frecuentes #col_left .info .pre_nota p{
	margin-top:5px;
	margin-bottom:5px;
}

.preguntas_frecuentes #col_left .info .pre_nota #fecha, .preguntas_frecuentes #col_left .info .nota #fecha{
	padding:0;
	margin:0;
	margin-top:5px;
	margin-bottom:5px;
	width:100%;
	float:none;
}

.preguntas_frecuentes #col_left .info .pre_nota p .more{
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: #218106;
	color: #FFF;
}

.preguntas_frecuentes #col_left .info .pre_nota p .more:hover{
	background-color: #000;
}

.preguntas_frecuentes #col_left .info .pre_nota .left{
	margin-right:15px;
}

.bolsa_trabajo #vacantes #formulario{
	font-weight: bold;
	margin-left: 120px;
	opacity:0;
	display:none;
}

.bolsa_trabajo .select_vacante{
	border: 0;
	padding: 5px 10px;
	background-color: #FF6700;
	color: #FFF;
}

.bolsa_trabajo .select_vacante:hover{
	background-color: #333333
}

/*Footer*/
#footer{
	background:#228904;
	color:white;	
}

#footer .content{
	width:1170px;
	margin-left:auto;
	margin-right:auto;
	padding: 15px;
}

#footer .logo{
	display: inline-block;
	float: left;
	margin-top:40px;
}

#footer .direccion{
	display: inline-block;
}

#footer .right{
	display: inline-block;
	margin-left: 30px;
	float:none;
}

#footer_info{
	background:#1A1A1A;
	color:white;
}

#footer_info .content{
	width:972px;
	margin-left:auto;
	margin-right:auto;
	padding: 10px;
}

#footer_info .derechos{
	display: inline-block;
	float:left;
}

#footer_info .hosting{
	display: inline-block;
	float:right;
}

#footer_info .hosting a, #footer_info .privacidad a{
	color:#FFF;
}

#footer_info .hosting a:hover, #footer_info .privacidad a:hover{
	color: red;
	text-decoration: none;
}

#footer_info .privacidad{
	display: inline-block;
	margin-left: 70px;
}

#footer .redes{
	background: #1B7901;
	border-radius: 15px;
	width: 270px;
	margin-left: 60px;
	margin-top: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#footer .direccion{
	margin-top: 40px;
	display: inline-block;
	float: left;
	margin-left: 15px;		
}

#footer .img_menu{
	display:inline-block;
	width: 71.52px;
	height: 71.52px;
}

#footer .submenu .img_menu span{
	font-size:12px;
	cursor:pointer;
}

#footer .submenu .img_menu:hover > center > span{
	text-decoration:underline;
}

#b_tipos li {
	display: inline;

} 

.bolsa-trabajo:hover {
    content:url("https://ecotonerdelsureste.com/images/menu_trabajo_on.svg");
}

 